## wine 3.0

=== debian/changelog ===
wine (3.0-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Rename package wine to wine-stable. Needed for the transition to a
      0-epoch in the version number.
      Necessary until after the transition is complete (18.04).
    + Provide wine, because of the rename.
      Necessary until after the transition is complete (18.04).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 24 Jan 2018 11:24:52 +0100

wine (3.0-1) unstable; urgency=medium

  * New upstream release 3.0, released Jan 18, 2018.
    The main highlights are:
    - Direct3D 10 and 11 support.
    - The Direct3D command stream.
    - The Android graphics driver.
    - Improved DirectWrite and Direct2D support.
  * Drop armel.patch, applied upstream.
  * Switch to src:wine.
    - Point to branch buster in Vcs fields.
    - Comment out Provides: wine (not needed in src:wine).
    - Activate building wine-binfmt and fonts-wine packages.
    - Readd src:wine-specific breaks/replaces for old Ubuntu packages.
    - Adapt and rename appdata.xml for src:wine.
    - Restrict watch file to look in upstream's stable release directory.
  * Drop obsolete breaks/replaces.

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 21 Jan 2018 01:14:34 +0100

wine-development (3.0~rc6-1) unstable; urgency=medium

  * New upstream release 3.0-rc6, released Jan 12, 2018.
    - Bug fixes only, we are in code freeze.
  * Explicitly build-depend on libxfixes-dev.
  * Build-depend on libpcap0.8-dev instead of transitional package libpcap-dev.
  * Refresh patches.

 -- Jens Reyer <jre.winesim@gmail.com>  Fri, 19 Jan 2018 15:55:58 +0100

wine-development (3.0~rc5-1) unstable; urgency=medium

  * New upstream release 3.0-rc5, released Jan 5, 2018.
    - Bug fixes only, we are in code freeze.
  * Update copyright years.
  * Add patch by upstream to fix armel build failure (closes: #887558).

 -- Jens Reyer <jre.winesim@gmail.com>  Thu, 18 Jan 2018 17:38:02 +0100

wine-development (3.0~rc4-1) unstable; urgency=medium

  * New upstream release 3.0-rc4, released Dec 29, 2017.
    - Bug fixes only, we are in code freeze.
  * Don't disable pie and fortify hardening buildflags in d/rules.
    They are still not enabled in the whole build though.

 -- Jens Reyer <jre.winesim@gmail.com>  Thu, 18 Jan 2018 03:05:31 +0100

wine-development (3.0~rc3-1) unstable; urgency=medium

  * New upstream release 3.0-rc3, released Dec 22, 2017.
    - Bug fixes only, we are in code freeze.
    - Fixes building on armel again.
    - Fixes executing position-independent (PIE) host executables
      (closes: #865407).
  * Restrict v4l support to linux and kfreebsd architectures.
  * Restrict capi support to linux architectures.
  * Refresh patches.

 -- Jens Reyer <jre.winesim@gmail.com>  Tue, 16 Jan 2018 14:28:55 +0100

wine-development (3.0~rc2-1) unstable; urgency=medium

  * New upstream release 3.0-rc2, released Dec 15, 2017.
    - Bug fixes only, we are in code freeze.
  * Improve commit message at the end of d/s/import.
  * Change watch URL to consider all Wine releases.
  * Remove trailing whitespace in d/changelog.
  * Drop debian/files from d/clean.
  * Build with capi, gphoto, sane, and v4l support.
  * Bump debhelper compat level to 11.
  * Bump Standards-Version to 4.1.3 (no changes needed).
  * Refresh patches.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 15 Jan 2018 19:55:48 +0100

wine-development (3.0~rc1-1) unstable; urgency=medium

  [ Jens Reyer ]
  * Build wine64VERSION-preloader also on arm64.
  * Add build-dependendeny on libkrb5-dev for Kerberos support.

  [ Michael Gilbert ]
  * New upstream release 3.0-rc1, released Dec 8, 2017.
    - Reenables support for armel (closes: #881446).
    - Direct3D 11 enabled by default on AMD and Intel GPUs.
    - AES encryption support on macOS.
    - Implementation of the task scheduler.
    - Registry export support in the reg.exe tool.
    - Progman DDE support.
    - OLE data cache improvements.
    - More event support in MSHTML.
    - Relay debugging improvements.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 09 Dec 2017 20:31:43 +0000

wine-development (2.22-1) unstable; urgency=medium

  * New upstream release 2.22, released Nov 24, 2017.
    - Source selection dialog for scanners.
    - Improvements in ARM64 support.
    - Float audio formats with more than 2 channels in XAudio.
    - Fixes for DLL injection support.
    - Input methods improvements.
    - Various bug fixes.
  * Drop dbgsym migration line.
  * Remove prebuilt microsoft help file from the upstream tarball.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 26 Nov 2017 19:18:02 +0000

wine-development (2.21-1) unstable; urgency=medium

  * New upstream release 2.21, released Nov 11, 2017.
    - Still more metafile support in GdiPlus.
    - Indirect draws support in Direct 3D.
    - Calling convention fixes on ARM.
    - Improved serial port detection on Linux.
    - Services fixes on WoW64.
    - Better DPI scaling in the Shell Explorer.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 11 Nov 2017 18:00:06 +0000

wine-development (2.20-1) unstable; urgency=medium

  * New upstream release 2.20, released Oct 31, 2017.
    - Improved event support in MSHTML.
    - Preloader support on ARM64.
    - Interpolation modes in Direct3D.
    - Improved metafile support in GdiPlus.
    - Initial version of Kerberos5 Authentication Package.
    - OLE clipboard cache improvements.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 05 Nov 2017 00:15:37 +0000

wine-development (2.19-1) unstable; urgency=medium

  * New upstream release 2.19, released Oct 13, 2017.
    - Support for 32-bit float audio on Android.
    - Named pipes now fully handled by the Wine server.
    - Support for a new Microsoft root certificate.
    - More transform fixes in GdiPlus.
    - Some heap allocation optimizations.
    - Various bug fixes.

