=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: wine
 Section: otherosfs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>
+Homepage: https://www.winehq.org
+Maintainer: Debian Wine Team <debian-wine@lists.debian.org>
 Uploaders:
  Michael Gilbert <mgilbert@debian.org>,
  Stephen Kitt <skitt@debian.org>,
  Jens Reyer <jre.winesim@gmail.com>,
+Vcs-Git: https://salsa.debian.org/wine-team/wine.git -b buster
+Vcs-Browser: https://salsa.debian.org/wine-team/wine/tree/buster
+Standards-Version: 4.1.4
+Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 11~),
  libxi-dev,
  libxt-dev,
  libxmu-dev,
@@ -36,7 +40,7 @@
  sharutils,
  pkg-config,
  dctrl-tools,
- khronos-api,
+ khronos-api (>= 4.6),
  unicode-data (>= 10),
  unicode-data (<< 11),
  libpng-dev,
@@ -76,12 +80,8 @@
  librsvg2-bin,
  imagemagick,
  fontforge-nox | fontforge,
-Standards-Version: 4.1.3
-Homepage: https://www.winehq.org
-Vcs-Browser: https://anonscm.debian.org/git/pkg-wine/wine.git/?h=buster
-Vcs-Git: https://anonscm.debian.org/git/pkg-wine/wine.git -b buster
-
-Package: wine-stable
+
+Package: wine
 Architecture: all
 Multi-Arch: foreign
 Built-Using: ${built:Using}
@@ -95,16 +95,8 @@
  playonlinux,
  wine-binfmt,
  dosbox (>= 0.74-4.2~),
-Conflicts:
- wine (>= 1:1),
-Breaks:
- wine1.6 (<< 1:1.8.4ubuntu1~),
- wine1.6-i386 (<< 1:1.8.4ubuntu1~),
-Replaces:
- wine1.6 (<< 1:1.8.4ubuntu1~),
- wine1.6-i386 (<< 1:1.8.4ubuntu1~),
-Provides:
- wine,
+#Provides:
+# wine,
 Description: Windows API implementation - standard suite
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -122,7 +114,7 @@
  ${shlibs:Depends},
  libwine (= ${binary:Version}),
 Recommends:
- wine-stable (= ${source:Version}),
+ wine (= ${source:Version}),
 Suggests:
  libwine-gecko-2.47 [!armel !armhf !arm64],
  wine32-preloader (= ${binary:Version}),
@@ -141,15 +133,11 @@
  ${shlibs:Depends},
  libwine (= ${binary:Version}),
 Recommends:
- wine-stable (= ${source:Version}),
+ wine (= ${source:Version}),
  wine32 (= ${binary:Version}),
 Suggests:
  libwine-gecko-2.47 [!armel !armhf !arm64],
  wine64-preloader (= ${binary:Version}),
-Breaks:
- wine1.6-amd64 (<< 1:1.8.4ubuntu1~),
-Replaces:
- wine1.6-amd64 (<< 1:1.8.4ubuntu1~),
 Description: Windows API implementation - 64-bit binary loader
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -194,14 +182,10 @@
  ${shlibs:Depends},
  libwine-dev (= ${binary:Version}),
 Recommends:
- wine-stable (= ${source:Version}),
+ wine (= ${source:Version}),
  g++ | g++-multilib:amd64 [i386],
-Breaks:
- wine1.6 (<< 1:1.8.4ubuntu1~),
 Conflicts:
  wine64-tools,
-Replaces:
- wine1.6 (<< 1:1.8.4ubuntu1~),
 Description: Windows API implementation - 32-bit developer tools
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -224,14 +208,10 @@
  libwine-dev:armel (= ${binary:Version}) [arm64] |
  libwine-dev:armhf (= ${binary:Version}) [arm64],
 Recommends:
- wine-stable (= ${source:Version}),
+ wine (= ${source:Version}),
  g++,
-Breaks:
- wine1.6 (<< 1:1.8.4ubuntu1~),
 Conflicts:
  wine32-tools,
-Replaces:
- wine1.6 (<< 1:1.8.4ubuntu1~),
 Description: Windows API implementation - 64-bit developer tools
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -259,12 +239,6 @@
  ttf-mscorefonts-installer,
 Pre-Depends:
  ${misc:Pre-Depends},
-Breaks:
- wine1.6-amd64 (<< 1:1.8.4ubuntu1~),
- wine1.6-i386 (<< 1:1.8.4ubuntu1~),
-Replaces:
- wine1.6-amd64 (<< 1:1.8.4ubuntu1~),
- wine1.6-i386 (<< 1:1.8.4ubuntu1~),
 Description: Windows API implementation - library
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -282,10 +256,6 @@
  libc6-dev | libc6.1-dev | libc0.3-dev | libc0.1-dev | libc-dev,
 Recommends:
  wine64-tools (= ${binary:Version}) | wine32-tools (= ${binary:Version}),
-Breaks:
- wine1.6-dev (<< 1:1.8.4ubuntu1~),
-Replaces:
- wine1.6-dev (<< 1:1.8.4ubuntu1~),
 Description: Windows API implementation - development files
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -299,15 +269,21 @@
  ${misc:Depends},
  wine,
  binfmt-support,
-Breaks:
- wine1.6 (<< 1:1.8.4ubuntu1~),
-Replaces:
- wine1.6 (<< 1:1.8.4ubuntu1~),
-Description: Windows API implementation - binfmt support
- Wine is a free MS-Windows API implementation.
- This is still a work in progress and many applications may still not work.
- .
- This package provides support for launching Windows executables directly.
+Description: Activate Wine as interpreter for Windows executables
+ Wine is a free MS-Windows API implementation.
+ This is still a work in progress and many applications may still not work.
+ .
+ This package registers Wine as interpreter for Windows executables, using
+ the kernel binfmt_misc module.  This causes Wine to be invoked automatically
+ whenever a matching file is executed.
+ .
+ WARNING:  This increases the risk of inadvertently launching Windows
+ malware, so please make sure that you understand the security risks before
+ blindly installing this package.
+ .
+ This feature is probably most interesting for automatic software testing.
+ Desktop users usually don't need it, so don't install wine-binfmt unless you
+ know that you need it.  Refer to Wine's README.debian for more information.
 
 Package: fonts-wine
 Section: fonts
@@ -316,10 +292,6 @@
 Built-Using: ${built:Using}
 Depends:
  ${misc:Depends},
-Breaks:
- wine1.6 (<< 1:1.8.4ubuntu1~),
-Replaces:
- wine1.6 (<< 1:1.8.4ubuntu1~),
 Description: Windows API implementation - fonts
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
