## wine 3.0.2

=== debian/changelog ===
wine (3.0.2-3) unstable; urgency=medium

  * Move ttf fonts back to /usr/share/wine/fonts (closes: #904372).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 24 Jul 2018 00:48:45 +0000

wine (3.0.2-2) unstable; urgency=medium

  * Update to unicode 11 (closes: #903382).
  * Update standards version to 4.1.5 (no changes required).
  * Move ttf fonts to /usr/share/fonts/truetype/wine (closes: #883973).

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 12 Jul 2018 01:43:11 +0000

wine (3.0.2-1) unstable; urgency=medium

  * New upstream release 3.0.2, released Jun 26, 2018.
    - Various bug fixes
  * Let wine break/replace the old non-transitional package wine-stable.
    Needed until the next Ubuntu LTS (20.04) is released (LP: #1769649).
  * Refresh patches.

 -- Jens Reyer <jre.winesim@gmail.com>  Tue, 26 Jun 2018 23:15:28 +0200
