=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,11 @@
 #!/usr/bin/make -f
 
-# Needed for DEB_* variables
+# add DEB_* variables to the environment
 include /usr/share/dpkg/architecture.mk
 include /usr/share/dpkg/pkg-info.mk
 include /usr/share/dpkg/vendor.mk
 
+# determine whether this is a stable or development build
 VERSION=$(shell echo $(DEB_SOURCE) | sed s/wine//g)
 ifeq (x$(VERSION), x)
 DEBSUFFIX=-stable
@@ -13,20 +14,21 @@
 endif
 export DEBSUFFIX
 
+# installation paths
 MANDIR=usr/share/man
 BINDIR=usr/lib/wine$(VERSION)
 DATDIR=usr/share/wine$(VERSION)
 INCDIR=usr/include/wine$(VERSION)
 LIBDIR=usr/lib/$(DEB_HOST_MULTIARCH)/wine$(VERSION)
 
+# extra information to add to the version string
 export VENDOR=$(DEB_VENDOR) $(DEB_VERSION)
 
 # enable verbose build log
 export DH_VERBOSE=1
 
-# enable all hardening buildflags
-# fortify and pie are still not enabled in the whole build though
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+# enable hardening buildflags (fortify is not yet supported upstream)
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-fortify
 
 # linker options
 export DEB_LDFLAGS_MAINT_APPEND+=-Wl,-rpath,/$(LIBDIR)
@@ -73,7 +75,6 @@
 
 # additional files to generate
 INSTALLS=$(shell ls debian/*VERSION* | sed s/VERSION/$(VERSION)/) \
-         $(shell ls debian/*DEBSUFFIX* | sed s/DEBSUFFIX/$(DEBSUFFIX)/) \
          debian/bug-control \
 
 # sonames to compute additional dependencies
@@ -89,7 +90,7 @@
 debian/control: debian/control.in
 	sed "s/VERSION/$(VERSION)/g;s/DEBSUFFIX/$(DEBSUFFIX)/g" < $< > $@
 
-debian/wine$(DEBSUFFIX)%: debian/wineDEBSUFFIX%
+debian/wine$(VERSION)%: debian/wineVERSION%
 	sed "s/VERSION/$(VERSION)/g;s/DEBSUFFIX/$(DEBSUFFIX)/g" < $< > $@
 
 debian/wine32$(VERSION)%: debian/wine32VERSION%
@@ -108,6 +109,7 @@
 	dh $@
 
 override_dh_auto_configure:
+	# automatically generated files
 	./debian/scripts/generate libs/port/cptable.generated cpmap
 	./debian/scripts/generate server/trace.generated make_requests
 	./debian/scripts/generate server/request.generated make_requests
@@ -115,8 +117,9 @@
 	./tools/make_unicode
 	./tools/make_requests
 	cd dlls/opengl32 && ./make_opengl
-	ln -s /usr/share/misc/config.sub tools || true
-	ln -s /usr/share/misc/config.guess tools || true
+	ln -sf /usr/share/misc/config.sub tools
+	ln -sf /usr/share/misc/config.guess tools
+	# execute wine's configure script
 	./configure $(CONFLAGS)
 
 override_dh_auto_build-indep:
@@ -127,7 +130,7 @@
 
 override_dh_auto_install-indep: $(INSTALLS)
 	mkdir -p debian/tmp
-	cp ANNOUNCE debian/tmp/changelog
+	cp ANNOUNCE debian/tmp/NEWS
 	cp programs/winedbg/README debian/tmp/README.winedbg
 	sed "s|BINDIR|$(BINDIR)|g" debian/scripts/wineserver.in > debian/tmp/wineserver
 	chmod 755 debian/tmp/wineserver
@@ -150,7 +153,7 @@
 
 override_dh_auto_install-arch: $(INSTALLS)
 	mkdir -p debian/tmp
-	cp ANNOUNCE debian/tmp/changelog
+	cp ANNOUNCE debian/tmp/NEWS
 	cp tools/winedump/README debian/tmp/README.winedump
 	cp server/wineserver debian/tmp/wineserver$(DEB_BUILD_ARCH_BITS)
 	sed "s|BINDIR|$(BINDIR)|g" debian/scripts/winegcc.in > debian/tmp/winegcc$(DEBSUFFIX)
