## wine 3.0.4

=== debian/changelog ===
wine (3.0.4-1) unstable; urgency=medium

  * New upstream release 3.0.4, released Nov 29, 2018.
    - Added a lot of icons in Shell32
    - Various bug fixes
  * Drop revert-clang5.0.patch, applied upstream.
  * Drop gcc-8.1.patch, applied upstream.
  * Refresh patches.
  * Strip unnecessary signature from upstream signing key.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 03 Dec 2018 20:33:19 +0100
